Subject: RE: IETF Patent Licenses are RAND

From: Powers Chuck-rxcp20 <[email-masked]>
Date: Thu, 20 Mar 2003 14:36:06 -0700

Larry, as far as I am concerned, w.r.t. a standard, RF with a FoU restriction == RF, and i'm betting that an awful lot of other folks in the IETF will agree with that, once they understand what the impact of disallowing FoU restrictions would be. Even many RF-only advocates have no issue with FoU restrictions on IPR in standards.

In short, there are RF statements on the IETF IPR page; you claimed there were not.

I agree with Keith on this - simply using the statements on that page as a barometer of the current state of IETF standards will not produce any valid data, since there is no correlation between the statements made, and what IPR has actually ended up in the standards.

Waiting a year or two, of course, will provide the opportunity to collect valid data...

regards,

chuck

> -----Original Message-----
> From: Lawrence E. Rosen [mailto:[email-masked]]
> Sent: Thursday, March 20, 2003 3:27 PM
> To: 'Powers Chuck-rxcp20'
> Cc: [email-masked]
> Subject: RE: IETF Patent Licenses are RAND
> 
> 
> Chuck:
> 
> I found two references to Motorola on that list.
> 
> This one is RAND: 
> http://www.ietf.org/ietf/IPR/MOTOROLA-DHCP
> "Motorola, Inc. has applied for one or more patents relating to the 
> DHCP.  In accordance with the intellectual property rights provisions 
> of the IETF Standards process, Motorola hereby affirms that it is 
> willing to make non-exclusive licenses available under fair, 
> reasonable 
> and non-discriminatory terms with respect to any patent it may be 
> awarded on technology related to the DHCP for parties 
> implementing this 
> standard.  In Motorola 's view, such terms would include availability 
> of reciprocal licenses to Motorola, termination of licenses 
> for related 
> lawsuits, etc."
> 
> This one is RF with a field-of-use limitation:
> http://www.ietf.org/ietf/IPR/MOTOROLA-DHCP-AGENT-OPTIONS:
> "This is to inform the IETF that in the event that Motorola is granted
> a patent or patents essential to the implementation of
> the internet draft  <draft-ietf-dhcp-agent-options-xx.txt>,
> Motorola agrees to grant a royalty-free license to all parties
> implementing the draft, subject to reciprocity of the licensed party.
> This grant immediately cancels to any party asserting rights against
> Motorola for a method or methods described in the draft."
> 
> Sorry, Chuck, you're not as saintly as you'd like to pretend.
> 
> /Larry
> 
> > -----Original Message-----
> > From: Powers Chuck-rxcp20 [mailto:[email-masked]] 
> > Sent: Thursday, March 20, 2003 1:08 PM
> > To: 'Keith Moore'; [email-masked]
> > Cc: [email-masked]
> > Subject: RE: IETF Patent Licenses are RAND
> > 
> > 
> > Interesting - I found two IPR statements on the list from 
> > Motorola which were for Royalty-Free terms.
> > 
> > Perhaps over-generalizing is not a good way to characterize 
> > the statements on the IETF IPR web site.
> > 
> > chuck
> > 
> > > -----Original Message-----
> > > From: Keith Moore [mailto:[email-masked]]
> > > Sent: Thursday, March 20, 2003 2:43 PM
> > > To: [email-masked]
> > > Cc: Keith Moore; [email-masked]
> > > Subject: Re: IETF Patent Licenses are RAND
> > > 
> > > 
> > > > Until my eyes grew dim, I reviewed the long collection 
> of patent 
> > > > licenses on http://www.ietf.org/ipr.  All I saw were RAND 
> > or worse. 
> > > > While some IETF members may have a preference for RF patent
> > > licensing,
> > > > clearly that standards organization isn't getting any RF patent
> > > > licenses
> > > > worthy of the name.
> > > 
> > > I suspect this is a skewed sample; most of the technology that is
> > > available via RF licenses probably isn't posted there because the 
> > > existence of an RF license meant that no WG needed to 
> > devote time to 
> > > negotiating a RAND license.
> > > 
> > > Of course it would be better if all of the licenses were
> > > documented on 
> > > the IETF web page.
> > > 
> > > _______________________________________________
> > > Ipr-wg mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/ipr-wg
> > > 
> > 
> 
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg